.slidebox{
    width:100%;
}
.slideborder{
    
    border:solid 3px #363636;
    text-align: center;
}
.slideborder > div{
    display: inline-block;
}
.slideImgBox{
    
    width:calc(60% - 30px);
    margin:20px auto;
}
.slideImgBox img{
    width:100%;
    display: none;
    height: 430px;
}
.slideImgBox img.on{
    display: block;
}
.slideArrow{
    position:relative;
    width:7%;
    margin-top:150px;
}
.slideArrow img{
    width:100%;
}
.slleft{
    margin-left:60px;
    float:left;
}
.slright{
    margin-right:60px;
    float:right;
}
.slideLine{
    display: block;
    width:100%;
}
.slideLineborder{
    width:640px;
    height:40px;

    border:solid 4px #3eb398;
    background:#f1f6ee;
    border-radius: 24px;
    margin:0 auto;
    margin-bottom:55px;
    cursor:pointer;
    text-align: left;
}
.slideSpot{
    height:36px;
    margin:2px 0px 2px 0px;
    width:36px;
    border-radius: 18px;
    background:#3eb398;
    cursor:pointer;
    position:relative;
    left:-1px !important;
    display: inline-block;
    top: 0px !important;
}
.slideleftside{
    display: inline-block;
    width:0px;
}

/*tts*/
.slideArrow button.ttspoint, .slideImgBox img.ttspoint, .slideLineborder.ttspoint{
    outline:8px solid #00ff00;
}
@media(max-width:1100px){
    .slideImgBox img {
        height: 300px;
    }
    .slideLineborder {
        width: 500px;
    }
}
@media(max-width:800px){
    .slideImgBox img {
        height: 250px;
    }
    .slright {
        margin-right: 30px;
    }
    .slleft {
        margin-left: 30px;
    }
}
@media(max-width:600px){
    .slideImgBox img {
        height: 200px;
    }
    .slright {
        margin-right: 30px;
    }
    .slleft {
        margin-left: 30px;
    }
    .slideLineborder {
        width: 80%;
        margin-bottom: 25px;
    }
    .slideArrow {
        margin-top: 100px;
    }
}
@media(max-width:450px){
    .slideImgBox img {
        height: 130px;
    }
    .slright {
        margin-right: 15px;
    }
    .slleft {
        margin-left: 15px;
    }
    .slideLineborder {
        width: 80%;
        margin-bottom: 25px;
    }
    .slideArrow {
        margin-top: 80px;
    }
}